eieio-0.17-beta RPM released

From: Gus <sparverius@telocity.com>

Please provide either eieio-0.16 or eieio-0.17beta2 in rpm

RedHat users who wish to keep their system managed by rpm
cannot currently install JDE (at least without knowing
another site that has eieio packaged in rpm form)

I'm trying to get JDE 2.2.8 installed on my system and it
requires eieio, JDE but SPECIFICALLY states in the release
notes that eieio-0.17beta1 does not work with JDE. (see
http://jde.sunsite.dk/ReleaseNotes.txt - line 12) .

Thanks in advance

Posted by Bob Tanner 2001-09-12